*{padding: 0; margin: 0;}
.desk{display: block;}    
.movil{display: none;} 
body{background-color:#fff; font-family:'Open Sans', Arial; color:#555;}

/* ****** GENERAL ***** */
h1{font-size:22px; letter-spacing:10px;}
h2{font-size:18px; margin-bottom:5px;}
h3{font-size:16px;}
h4{font-size:25px; font-weight:100; text-align:center;}
p, li{font-size: 12px; margin-bottom:20px;}
li{list-style-position:inside; margin-bottom:2px;}
a{color: #666; text-decoration:none;}
.white{color:#fff;}
.black{color:#000;}
.orange{color:#F87836;}
.bold_orange{color:#F87836; font-weight:700;}
.txt_centro{width:500px; margin:auto; text-align:center;}

section{ width:100%; margin:auto; padding-top:50px; padding-bottom:50px; position:relative;}
.wrapper{width:1000px; margin:auto;}

.header-window{width:100%; height:250px; background:transparent; transition-duration:.3s all;}
.txt_intro_header{ width:600px; height:80px; 
    padding-top:80px; margin:auto; 
    color:#fff; text-align:center; font-size:16px;}
.pleca{ width:100%; height:40px; line-height:40px; 
    text-align:center; position:relative; background-color:#F87836; transition:.3s all;}
.pleca_sombra{width:90%; height:40px; margin:auto;
    background:url(../imgs/pleca_div.png) center center no-repeat; background-size:contain; display:block;} 
.ancla{ width:80px; height:80px; background-color:transparent;
    position:absolute; top:-80px; }
#preloader { position:fixed; left:0; top:0; z-index:10000; width:100%; height:100%; overflow: visible; background:#fff url('../imgs/loading.gif') no-repeat center center; }
a[href^=tel] { color: inherit; text-decoration: none; }

/* ****** MENU PRINCIPAL ****** */
#pleca_top{width:100%; height:10px; background-color:#eee; margin-bottom: 10px;}
#head{ width: 100%; background-color:#fff; 
    box-shadow: 0px 5px 25px rgba(0,0,0,.3); position: relative;
    z-index: 1; transition: .3s all;}
header{ width: 1000px; margin: auto; z-index: 3; position: relative;}
#logo_grupo{width:230px; height:55px; position:absolute; right:5px; top:15px; 
    background: url(../imgs/grupo_art.svg) center center; 
    background-position:contain; transition: .3s all;}
nav.desk{ font-size: 0px; }
#logo{ width: 200px; display: inline-block; vertical-align: bottom;
    margin-right: 110px; transition-duration: .3s all;}
.btn_menu{ cursor: pointer; text-align: center; font-size: 15px; line-height: 20px;
    width: 135px; height: 54px; user-select: none; display: inline-block;
    vertical-align: bottom; transition-duration: .3s all; }
.btn_menu:hover{ color: #F87836; }
.btn_menu.inf{ height:35px; }

/* ***** NAV deskB **** */
#deskB{font-size:0px; width:100%; height:80px;
    background-color:#fff; box-shadow:0px 5px 15px 0px rgba(0,0,0,.1);
    position:fixed; top:0; z-index:500;
}
#wrapper_deskB{ width:1000px; height: 80px; margin: auto;}
#logoB{ width: 200px; height: 80px; margin-right: 10%; display: inline-block; vertical-align: top;}
.menB{ width:13%; height: 60px; line-height: 20px; padding-top: 20px;}
.infB{ height:50px;}

/* ***** MENU MOVIL ****** */
#menu_movil{ width: 100%; z-index: 500; position: fixed; top: 0; }
#nav_phone_btns{ width: 100%; height: 80px; background-color: #fff;
    box-shadow: 0px 5px 15px 0px rgba(0,0,0,.1); z-index: 499; position: absolute; }
.logo_movil{ width: 200px; margin-left: 10px; }
.btn_submenu{ width: 80px; height: 80px; background: url("../imgs/btn_menu_movil.svg");
    position: absolute; right: 0; top: 0; cursor: pointer;}
.btn_submenu_close{
    width: 80px; height: 80px;
    background: url("../imgs/btn_menu_movil_close.svg"); position: absolute;
    right: 0; top: 0; cursor: pointer; display: none; }
#nav_phone{ width: 100%; position: fixed; top: -360px;
    box-shadow: 0px 0px 15px 5px rgba(0,0,0,.3); opacity: 0; z-index: 498;}
.btn_menu_movil{ text-align: center; height: 70px; line-height: 70px;
    background-color: #333; border-bottom: 2px solid #555; transition: .3s all;}
.btn_menu_movil:hover{ background-color: #222; color:#F87836;}


/* ***** PORTADA***** */
#portada{width:100%; height:500px; background:url(../imgs/red.jpg) center no-repeat;
    background-size:150%; transition: 1s all;}
#titulo_portada{width:450px; margin:auto; padding-top: 150px; transition:.3s all;}
#portada:hover{background-size:100%;}
#txt_intro{width:550px; margin:auto; margin-top:80px;
    margin-bottom:80px; text-align:justify; transition:.3s all;}
.titular{color:#F87836; font-size:20px;}



/* ***** NOSOTROS ***** */
#grupo_gente{width:100%; margin:auto; text-align:center; margin-bottom:30px;}
.modulo_gente{width:450px; display:inline-block; vertical-align:top;}
.ico_modulo_gente{width:100px; height:80px; display:inline-block; vertical-align:top;}
.txt_modulo_gente{width:260px; display:inline-block; vertical-align:top; text-align:left;}
.subtitulo_gente{font-size:18px; color:#F87836; margin-bottom:2px;}
#ico_gente01{background:url(../imgs/ico/ico_gente_a.svg);}
#ico_gente02{background:url(../imgs/ico/ico_gente_b.svg);}

#info_nosotros{width:100%; text-align:center;}
.modulo_info_nosotros{width:480px; height:auto; text-align:left; display:inline-block; margin-left:10px; margin-right:10px; vertical-align:top;}
.modulo_nos{}
.modulo_info_nos_a{width:40px; height:40px; margin-right:15px; display:inline-block; vertical-align:top; }
.modulo_info_nos_b{width:400px; height:auto; text-align:justify; display:inline-block;}

.modulo_info_ico{width:40px; height:40px; background-color:blue;}
#modulo_info_ico01{background:url(../imgs/ico/ico_mision.svg);}
#modulo_info_ico02{background:url(../imgs/ico/ico_vision.svg);}
#modulo_info_ico03{background:url(../imgs/ico/ico_valores.svg);}



/* ***** SERVICIOS ***** */

#servicios{font-size:0; text-align:center; width:100%;}

.modulo_serv{ text-align:left; width:290px; min-height:350px; border-radius:5px 5px 0 0;
    overflow:hidden; box-shadow:5px 5px 5px rgba(0,0,0,.1); background-color:#fff;
    display:inline-block; margin:15px; vertical-align:top;}

.txt_serv{
    font-size:15px; display:block; text-align:justify; margin:15px 15px 15px 15px; height:auto;}
.txt_serv h3{font-size:16px; text-align:left; color:#F87836; font-weight:400; }
.par_h3{font-size:11px;}


/* ***** SOCIOS ***** */
.wrapsocios{font-size:0; text-align:center;}
.modulo_socio{width:140px; height:110px; margin:15px; vertical-align:bottom; display:inline-block; transition:.3s all;}
.modulo_socio:hover{width:180px;}


/* ***** SOLUCIONES ***** */
#sec_implementos{padding-top:0;}
.wrap_arqui{text-align:center; margin:auto; margin-top:30px; 
    max-width: 1000px;    
}
.modulo_soluciones{padding:1%; margin:1%; min-height:130px; width:45%; transition:.3s all; vertical-align: middle; position:relative; display:inline-block;
}
.contenedor_info_sol{ height:130px; position:relative; width:94%; margin:auto; 
    display: flex; 
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    
    -webkit-justify-content: column;
    -moz-justify-content: column;
    -ms-justify-content: column;
    -o-justify-content: column;
    justify-content: center;
    
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    }
.titulo_sol_a, .txt_sol_a, .titulo_sol_b, .txt_sol_b{width:100%; text-align:center; display:block;}

.modulo_soluciones p{margin:0;}
.titulo_sol_a h5, .titulo_sol_b h5{font-weight:100; font-size:21px; color:#F87836; margin:0; } 
.titulo_sol_b h5{color:#861F0A;}

.txt_sol_a p, .txt_sol_b p{font-size:12px; color:#fff;}
.txt_sol_b p{color:#fff; font-weight:400;}
.italicas{font-size:9px; opacity.9;}
.categoria_solucionA{color:#F87836;}
.categoria_solucionB{color:#861F0A;}

.arrow_solucionA, .arrow_solucionB{width:100%; height:8px; margin:6px; transition:.3s all;}
.arrow_solucionA{ background:url(../imgs/arrow_orange.svg) center no-repeat; }
.arrow_solucionB{ background:url(../imgs/arrow_red.svg) center no-repeat;}

.sol_ico{width:40px; width:40px; margin:0;}

#solucion_1{background:url(../imgs/arq_01.jpg) center center no-repeat; background-size:cover;}
#solucion_2{background:url(../imgs/arq_02.jpg) center center no-repeat; background-size:cover;}
#solucion_3{background:url(../imgs/arq_03.jpg) center center no-repeat; background-size:cover;}
#solucion_4{background:url(../imgs/arq_04.jpg) center center no-repeat; background-size:cover;}
#solucion_5{background:url(../imgs/arq_05.jpg) center center no-repeat; background-size:cover;}
#solucion_6{background:url(../imgs/arq_06.jpg) center center no-repeat; background-size:cover;}
#solucion_7{background:url(../imgs/arq_07.jpg) center center no-repeat; background-size:cover;}
#solucion_8{background:url(../imgs/arq_08.jpg) center center no-repeat; background-size:cover;}
#solucion_9{background:url(../imgs/arq_09.jpg) center center no-repeat; background-size:cover;}


/* ***** IMPLEMENTACIÓN ***** */
.wrap_implementa{text-align:center; margin-top:20px;}
.implementa_modulo{width:350px; height:100px; display:inline-block; text-align:left; margin:15px; vertical-align:middle; background-color:rgba(256,256,256,.6); box-shadow:4px 4px 4px rgba(0,0,0,.2); border-radius:5px;  transition:.3s all;}
.ico_implem{width:100px; height:100px; display:inline-block; vertical-align:middle; margin-right: 10px; transition:.3s all;}
.txt_implementa{width:230px; height:auto; display:inline-block; vertical-align:middle; transition:.3s all;}
.txt_implementa p{margin-bottom:0;}
.categoria_imp{font-weight:700; color:#333;}
h4.black{margin-left:20px; margin-right:20px;}


/* ***** FORMULARIO - CONTACTO ***** */
#grupo_black{width:200px; height:60px; opacity:.75;
    background:url(../imgs/grupo_art_black.svg) center center no-repeat; background-size:contain; position:absolute; bottom:10px; right:20px; transition:.3s all;}

.blackbg{background-color:#333; height:5px;}
.wrap_contacto{font-size:0; text-align:center;}
.graybg{background-color:#ccc;}

#formulario{ text-align: left; width: 45%; margin-right:10%;
    display: inline-block; vertical-align: middle; position:relative;}
#formulario h4{margin-bottom: 15px; text-align:left;}
form{width:100%;}
.label, .label2{ width: 100%; height:auto;
    padding: 3%; margin-bottom: 20px;
    border: none; border-radius:3px; display: block; font-size: 13px;
    box-shadow: 0px 0px 7px rgba(0,0,0,.2); box-sizing: border-box;}
.label2{ height: 110px; resize:none; padding-top: 10px;}
button{ width:100%; height:45px; border-radius:3px;
    color:#eee; background:#333; border:none;
    display: inline-block; cursor:pointer;
    font-size:14px; text-decoration: none;
    transition:.3s all;}
button:hover{ background-color:#F87836; color:#fff;}

.KaptchA{ width:233px; height:59px; margin:auto; margin-top:20px; margin-bottom:20px;}


/* ***** INFO - CONTACTO ***** */
#info_contacto{ width:45%; text-align:left; display:inline-block; vertical-align: middle;}
.modulo_dato_contacto{width:100%; height:auto; margin-bottom:20px;}
.modulo_ico_contacto{ width:13%; height:50px; vertical-align:middle; display:inline-block;}
.txt_contacto{
    font-size:14px; line-height:18px; width:70%; height:auto; display:inline-block; vertical-align:middle; padding-left:1%;}


#ico_contacto01{background: url(../imgs/ico/ico_contacto01.svg); }
#ico_contacto02{background: url(../imgs/ico/ico_contacto02.svg); }
#ico_contacto03{background: url(../imgs/ico/ico_contacto03.svg); }
#ico_contacto03b{background: url(../imgs/ico/ico_contacto03b.svg); }
#ico_contacto01, #ico_contacto02, #ico_contacto03, #ico_contacto03b{background-repeat:no-repeat; background-size:contain;}

.modulo_redes{ padding-top:20px; width:100%;}

#icored_fb{background-image: url(../imgs/ico/icored_fb.svg);}
#icored_tw{background-image: url(../imgs/ico/icored_tw.svg);}
#icored_in{background-image: url(../imgs/ico/icored_in.svg);}
#icored_ins{background-image: url(../imgs/ico/icored_ins.svg);}
#icored_goo{background-image: url(../imgs/ico/icored_goo.svg);}
#icored_pin{background-image: url(../imgs/ico/icored_pin.svg);}
.modulo_ico_redes{width:48px; height:48px; margin:5px; display:inline-block; background-color:#fff; border-radius:50%; background-position:center center;}



/* ***** FOOTER ***** */
footer{ width: 100%; height: 100px; margin: auto; background-color: #444;
    position: relative; box-shadow: -0px -5px 10px rgba(0,0,0,.3); }
.txt_footer{ text-align: center; padding-top:50px; color: #eee; }
footer #btn_up{ top:25px; right:20px; position: absolute; opacity: .5; transition-duration: .3s all; }
#btn_up:hover{ opacity: 1; }


